MK-AUTH


Olá pessoal,

Estou enfrentando problemas com a instalação do Mk-Auth v4.106
Segue abaixo imagem do erro que ocorre.

E este aqui também ocorre.

Gostaria de fazer algumas observações:

# O Mk-Auth parou de trabalhar logo após um Update da plataforma pela própria ferramenta do produto.

# Foram tentados procedimentos tanto via PenDrive quanto via CD e sem exito. Sempre apresentando estes erros.

# Não foi trocado, removido nem mesmo adicionado hardware novo, e também não foi feito alteração alguma na BIOS.

# A observação mais importante é que a ISO que está no CD já fora usada antes para instalar justamente a versão que estava rodando antes do Update, nesse caso, pode-se descartar a hipótese de a ISO estar corrompida.
 
Desde já agradeço a ajuda de todos.

Exibições: 152

Responder agora

Respostas a este tópico

Já tentou copiar os arquivos dessa mídia para uma outra?

poderia também baixar a ultima versão, fazer a instalação dela e depois fazer o downgrade para a versão que você deseja.

Obrigado por responder Pedro Alves.

Então, temos duas mídias, uma delas é a versão do CD que mencionei que sempre funcionou e agora está apresentando este erro também e tenho a ultima versão via Pendrive que também está apresentando o mesmo erro. Isso que está muito estranho.

Pedro Alves de Almeida Junior disse:

Já tentou copiar os arquivos dessa mídia para uma outra?

poderia também baixar a ultima versão, fazer a instalação dela e depois fazer o downgrade para a versão que você deseja.

baixa novamente e testa o md5 da imagem antes de gravar...

Delvan disse:

Obrigado por responder Pedro Alves.

Então, temos duas mídias, uma delas é a versão do CD que mencionei que sempre funcionou e agora está apresentando este erro também e tenho a ultima versão via Pendrive que também está apresentando o mesmo erro. Isso que está muito estranho.

Pedro Alves de Almeida Junior disse:

Já tentou copiar os arquivos dessa mídia para uma outra?

poderia também baixar a ultima versão, fazer a instalação dela e depois fazer o downgrade para a versão que você deseja.

Responder à discussão

RSS

TheLinuxF

© 2018   Criado por Pedro Filho.   Ativado por

Badges - Divulgar  |  Relatar erro no site  |  Termos de serviço